.mega-menu-wrap ul li a {
    font-size: 1rem !important;
}

.shop-aside {
    display: none;
}

@media screen and (min-width: 1024px) {
    .shop-container {
        display: grid;
        grid-template-columns: 200px 1fr;
        gap: 100px;
    }

    .shop-aside {
        display: block;
    }

    .shop-aside ul {
        list-style: none;
    }

    .shop-aside ul li {
        font-size: 1rem;
    }

    .shop-aside ul li .current-cat a {
        color: #9f354a !important;
        font-weight: bold;
    }

    .shop-products .product {
        display: grid !important;
        grid-template-rows: auto 1fr auto;
        justify-items: center !important;
    }

    .shop-products h2 {
        font-size: 0.875rem;
        font-weight: 500;
        text-align: center;
    }

    .shop-products .price {
        color: #9f354a !important;
    }

    .shop-products .product .button {
        background-color: transparent !important;
        border: 2px solid #9f354a;
        border-radius: 5px;
        color: #000 !important;
    }

    .shop-products .product .button:hover {
        background-color: #9f354a !important;
        color: #fff !important;
    }
}

.entry-summary .entry-title {
    color: #9f354a !important;
}

.product-entry-wrapper .price {
    margin: 0 !important;
    padding: 20px 0 !important;
}

.product-cta {
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #9f354a;
    border-radius: 5px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

.product-cta img {
    max-width: 200px;
    height: auto;
    object-fit: contain;
}

.product-cta .content-wrapper {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.product-cta .content-wrapper p {
    margin: 0 !important;
}

.product-cta .content-wrapper a {
    color: #9f354a;
    font-size: 1.25rem;
    font-weight: bold;
}

.product-cta .content-wrapper .header {
    font-size: 1.5rem;
    font-weight: bold;
    color: #9f354a;
}

.expand-container {
    padding: 10px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.expand-container p {
    margin: 0 !important;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
}

.expand-container .expand-btn {
    background-color: #9f354a;
    border: 1px solid #9f354a;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    cursor: pointer;
    transition: all 0.2s;
}

.expand-btn:hover {
    background-color: #fff;
    color: #000;
}

.asnp-productList-wrapper {
    display: none;
}

.asnp-productList-wrapper .woocommerce-Price-currencySymbol {
    padding: 0 !important;
    font-size: unset !important;
}

.asnp-App-GridItem-wrapper {
    grid-template-columns: repeat(auto-fill, minmax(0, 100px)) !important;
    justify-items: center !important;
}